Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreBspSceneManager.cpp File Reference

`#include "OgreBspSceneManager.h"`
`#include "OgreBspResourceManager.h"`
`#include "OgreBspLevel.h"`
`#include "OgreBspNode.h"`
`#include "OgreException.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreCamera.h"`
`#include "OgreMaterial.h"`
`#include "OgrePatchSurface.h"`
`#include "OgreMesh.h"`
`#include "OgreSubMesh.h"`
`#include "OgreMath.h"`
`#include "OgreControllerManager.h"`
`#include "OgreLogManager.h"`
`#include "OgreBspSceneNode.h"`
`#include "OgreStringConverter.h"`
`#include "OgreTechnique.h"`
`#include "OgrePass.h"`
`#include <fstream>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:52 2004